Mod_expire


#1

hello,

I’ve search the forums and also the wiki but haven’t found anything definitive about this.

Is there a way i could have mod_expire enabled for my domain?

Thanks!


#2

Proto,

mod_expire is implemented on DreamHost’s apache 1.3 configurations, but not on their apache 2 configurations.

You can ask support to move you to an apache 1.3 instance, or implore them to implement mod_expires on apache 2. Good luck!

–rlparker


#3

whoa… incredible.

with mod_expire i’m supposed to reduce DH’s bandwidth consumption, don’t know why should i implore LOL

Moving to apache 1.3 won’t work for me.

Anyway, let’s find another way to have an expire header.

Thanks!